.logo {
    font-size: 1rem;
    font-weight: 900;
    text-transform: uppercase;
}

.header {
    padding: 0 2rem;
    margin: 0 auto;
    max-width: 1200px;
}

.header h1 {
    font-family: "Raleway", Arial, Tahoma, sans-serif;
    font-size: 100px;
    hyphens: manual;
    line-height: 125px;
    padding: 5rem 0;
    word-break: break-word;
}

#Header_wrapper, #Subheader {
    background-color: #e4e4e4;
}

#Subheader {
    height: 300px;
    padding: 0;
}

#Subheader iframe {
    height: 100%;
}

.font-number {
    font-family: Tahoma, Helvetica, sans-serif;
}

.description {
    font-size: 1.1rem;
    line-height: 1.5rem;
}

@media (max-width: 1000px) {
    .header h1 {
        font-size: 75px;
        line-height: 75px;
    }
}

@media (max-width: 768px) {
    .header h1 {
        font-size: 65px;
        line-height: 65px;
    }
}

@media (max-width: 576px) {
    .header h1 {
        font-size: 50px;
        line-height: 50px;
    }
}

@media (min-width: 1000px) {
    #Subheader.contact {
        height: 600px;
        padding: 5rem 0;
    }
}


.contact-row {
	display: flex;
	justify-content: space-between;
	width: 98%;
}

.contact-telephone {
	font-size: 38px;
	line-height: 38px;
	color: #484d7d;
	font-weight: 900;
	text-align: right;
}

@media (max-width: 767px) {
	.contact-row {
		flex-direction: column;
		width: initial;
	}
	
	.contact-telephone {
		margin-top: 2rem;
	    text-align: left;
	}

	h2 {
		font-size: calc(12vw) !important;
		line-height: calc(12vw) !important;
	}
}
